[global]
  ansi 
  e2dsa
  e2ts

  p: 8003      
  ipa: 172.22.0.1 
  xff-src: 172.22.0.0/16
  rproxy: -1 
  theme: 2
  no-robots, force-js 
  name: sophie's files
  ver
  ihead: user-agent

[accounts]
  sophie: No
  lumi:   No
  screenshots: No
  dans: No

[/sophie]
  /home/sophie/Sync/dufs/sophie
  accs:
    rwmda: sophie
    r:  lumi

[/lumi]
  /home/sophie/Sync/dufs/lumi
  accs:
    rw: lumi
    rwmda:  sophie

[/public]
  /home/sophie/dufs/docker
  accs:
    rwmda: sophie
    rw: lumi
    r:  *

[/dans]
  /home/sophie/dufs/dans
  accs:
    rwmda: sophie
    rw: dans

[/u]
  /home/sophie/dufs/images 
  flags:
    og
    og_no_head
    og_ua: (Discord|Twitter|Slack)bot
    og_tpl: /cfg/opengraph.j2
  accs:
    rwmd: screenshots
    rwmda: sophie
    g: *
